@media only screen and (min-width: 1600px) and (max-width: 1800px){
    .login-icon-sd {
        margin-top: 30px;
    }
    .input-logo-st {
        padding: 22px 40px;
    }
    
    .login-input-sd {
    margin-top: 10px;
}


.logo-img img {
    width: 60%;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1599px) {
    .logo-img img {
        width: 50%;
    }

.login-input-sd {
    margin-top: 10px;
}
    body.side-bar-active .main-inner-dash {
        margin-left: 250px;
        padding-right: 30px;
    }

    .subject-coordinators li {
        font-size: 10px;
    }

    .item-box h3 {
        font-size: 14px;
    }

    ul.school-list li:before {
        right: -10px;
    }

    span.approve-item-num {
        width: auto;
        font-size: 20px;
        padding: 2px 17px;
    }

    .Class-box-chat svg {
        width: auto;
        transform: scale(0.9);
        margin-left: -40px;
    }

    .Class-box-chat h2 {
        font-size: 20px;
    }

    .school-list-total li {
        font-size: 10px;
    }

    .school-list-total li:before {
        left: 38px;
    }
    .input-logo-st.text-center {
        padding: 20px 40px;
    }
    .login-icon-sd {
    margin-top: 50px;
}
}

@media only screen and (min-width: 1301px) and (max-width: 1400px) {
    .chart-box h4 {
        font-size: 18px;
    }
    .profile-personal-info-page-link {
        height: 370px;
    }
    .observed-teachers-text h4 {
        font-size: 20px;
    }
    .logo-img img {
    width: 50%;
}

.login-input-sd {
    margin-top: 0;
}
    .login-icon-sd {
        margin-top: 20px;
    }
    body.side-bar-active .main-inner-dash {
        margin-left: 260px;
        padding-right: 20px;
    }

    a.work {
        font-size: 10px;
    }

    ul#work1 i {
        width: 30px;
        height: 30px;
        font-size: 12px;
    }

    a.work span {
        font-size: 9px;
    }

    h3 {
        font-size: 22px;
    }

    ul.school-list li span {
        font-size: 8px;
    }

    ul.school-list li:before {
        right: -10px;
    }

    .total-id-num h2.stat-number {
        font-size: 20px;
    }

    .school-list-total li {
        font-size: 8px;
    }

    .school-list-total li:before {
        left: 30px;
    }

    .custom-table th,
    .custom-table td {
        font-size: 10px;
    }

    .item-box h3 {
        font-size: 12px;
        line-height: 15px;
    }

    .approve-item-box ul.school-list li span {
        font-size: 10px;
    }

    .Class-box-chat svg {
        transform: scale(0.8);
        width: auto;
        margin-left: -80px;
    }

    .Class-box-chat h2 {
        font-size: 15px;
    }

    .legend {
        width: 60%;
    }

    .legend-item {
        font-size: 8px;
    }

    .subject-coordinators li {
        font-size: 9px;
    }

    .subject-coordinators ul li span {
        font-size: 12px;
        padding: 2px 10px;
    }

    .profile-personal-info-page-link a {
        font-size: 12px;
        padding: 10px 10px;
    }

    ul.approve-item-heading h4 {
        font-size: 10px;
        line-height: 12px;
    }

    .item-box {
        padding: 20px 10px;
        height: 210px;
    }

    .line-chat-box:before {
        top: 78px;
    }

    canvas#barChart {
        object-fit: scale-down;
    }

    .side-bar-dash {
        width: 17%;
    }

    ul#work1 {
        width: 40%;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .profile-personal-info-page-link {
        /* height: 360px; */
    }
    .approve-item-box ul.school-list li span {
        font-size: 15px;
    }

    ul.school-list li:before {
        right: -16px;
    }

    .row.teacher-training-row h2 {
        font-size: 40px;
    }

    section.Component-wrap .col-xl-4,
    .col-xl-3,
    .col-xl-2 {
        width: 50%;
    }

    .id-developed.wow.fadeInRight {
        margin-bottom: 20px;
    }

    .row.teacher-training-row .col-xl-6 {
        width: 100%;
    }

    .item-box {
        margin-bottom: 30px;
    }

    .id-developed.teachers-box img.developed-back-img {
        right: 50px;
    }

    h3 {
        font-size: 20px;
    }

    .total-id-num h2.stat-number {
        font-size: 17px;
    }

    .custom-table th,
    .custom-table td {
        font-size: 12px;
    }

    .Class-box-chat svg {
        transform: scale(0.7);
        width: auto;
        margin-left: -120px;
    }

    .Class-box-chat h2 {
        font-size: 15px;
    }

    body.side-bar-active .main-inner-dash {
        margin-left: 280px;
        padding-bottom: 20px !important;
    }

    .side-bar-dash {
        width: 20%;
    }

    .profile-personal-info-logo h5 {
        font-size: 25px;
    }

    ul#work1 {
        width: 45%;
    }

    .editor-in {
        width: 90%;
    }

    .select-set select {
        margin-right: 0;
        width: 30%;
        margin-bottom: 20px;
    }
    .logo-img img {
    width: 60%;
}

.login-input-sd {
    margin-top: 0;
}

.input-logo-st {
    padding: 25px 40px;
}

    .login-icon-sd {
        margin-top: 35px;
    }
    .login-icon-sd ul {
        margin-bottom: 20px;
    }                                   
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    canvas#barChart1 {
        height: auto !important;
    }
    .Class-box-chat svg {
        transform: scale(0.8);
        width: auto;
        margin-left: -70px;
    }

    .item-box {
        margin-bottom: 20px;
    }

    .row.teacher-training-row h2 {
        font-size: 32px;
    }
ul.school-list li span {
    font-size: 10px;
}


.id-developed.teachers-box ul.school-list-total li:before {
    left: 44px;
}
    h3 {
        font-size: 24px;
    }

    .school-list-total li:before {
        left: 32px;
    }

    .id-developed .school-list-total li:before {
        left: 56px;
    }

    .id-developed {
        margin-bottom: 15px;
    }

    ul.school-list li:before {
        display: none;
    }


    .traning-list-box {
        width: 46%;
        display: inline-block;
        margin-left: 10px;
    }

    .traning-text {
        margin-top: 10px;
    }

    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    .stem-box ul li {
        width: 100%;
    }

    .side-bar-dash {
        width: 25%;
    }

    .component-img {
        position: inherit;
    }

    .Component-text h2 {
        font-size: 30px;
        width: 130px;
    }


    .line-chat-box:before {
        top: -2px;
        height: 25px;
    }

    canvas#barChart {
        height: auto !important;
    }

    .Class-box-chat {
        margin-bottom: 20px;
    }

    body.side-bar-active .main-inner-dash {
        margin-left: 28%;
        padding-right: 30px;
    }

    .profile-personal-info-logo h5 {
        font-size: 20px;
        line-height: 1;
    }

    .profile-personal-info-page-link a {
        padding: 10px 20px;
        font-size: 12px;
    }

    .profile-personal-info-page-link {
        padding-left: 10px;
        /* height: 360px; */
    }

    .profile-main-box {
        justify-content: start;
    }

    ul#work1 {
        width: 100%;
    }

    .profile-main-box {
        width: 100%;
        margin-bottom: 20px;
    }

    ul#work1 i {
        width: 20px;
        height: 20px;
        font-size: 10px;
        color: #000;
    }

    a.work {
        font-size: 14px;
    }

    .editor-tabs .nav-tabs .nav-link {
        font-size: 14px;
        padding: 8px 10px;
    }

    .editor-tabs ul {
        gap: 10px;
    }

    .editor-in {
        width: 87%;
    }

    .form-upload p {
        font-size: 11px;
    }

    .editor-in input {
        width: 50%;
        font-size: 14px;
    }

    .botom-btn select {
        width: fit-content;
    }

    .botom-btn button {
        width: fit-content;
        padding: 10px 20px;
    }

    .select-set select {
        width: 49%;
        padding: 10px 30px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .login-btn a {
        padding: 12px 19px;
    }
    .login-btn button {
        padding: 12px 30px;
        height: auto;
    }
    .logo-img img {
        width: 55%;
    }
    
    .login-icon-sd {
        margin-top: 20px;
    }
    
    section.login-sec .offset-4 {
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .approve-item-box {
        margin-top: 30px;
    }
    
    .item-box {
        margin-bottom: 10px;
        display: block;
        padding: 30px 30px;
        height: 190px;
    }
    .logo-img img {
        width: 55%;
    }
    
    .login-icon-sd {
        margin-top: 20px;
    }
    
    section.login-sec .offset-4 {
        margin: 0 auto;
    }
    .login-btn a {
        padding: 12px 19px;
        font-size: 12px;
    }
    .login-btn button {
        padding: 12px 30px;
        height: auto;
        font-size: 12px;
    }
    .traning-list-box {
        width: 46%;
        display: inline-block;
        margin-left: 10px;
    }

    .traning-text {
        margin-top: 10px;
    }

    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    .stem-box ul li {
        width: 100%;
    }

    .side-bar-dash {
        width: 25%;
    }

    .component-img {
        position: inherit;
    }

    .Component-text h2 {
        font-size: 30px;
        width: 130px;
    }


    .line-chat-box:before {
        top: -2px;
        height: 25px;
    }

    canvas#barChart {
        height: auto !important;
    }
ul.school-list li {
    font-size: 15px;
}

ul.school-list li span {
    font-size: 7px;
}

ul.school-list li:before {
    display: none;
}

.total-id-num {
    margin-bottom: 20px;
}

.id-developed {
    padding: 50px 20px;
    margin-bottom: 20px;
}

img.coordinators-img {}

.subject-coordinators {
    padding: 86px 20px;
}
.school-list-total li:before {
    left: 90px;
}
.observed-teachers-num {
    width: 49%;
    display: inline-block;
}

table.custom-table {
    width: 880px !important;
}

canvas#barChart1 {
    height: auto !important;
}
    .Class-box-chat {
        margin-bottom: 20px;
    }

    body.side-bar-active .main-inner-dash {
        margin-left: 28%;
        padding-right: 30px;
    }

    .profile-personal-info-logo h5 {
        font-size: 20px;
        line-height: 1;
    }

    .profile-personal-info-page-link a {
        padding: 10px 5px;
        font-size: 12px;
    }

    .profile-personal-info-page-link {
        padding-left: 10px;
        /* height: 330px; */
    }
.profile-personal-info-page-link li {
    line-height: 15px;
    margin-bottom: 8px;
}
    .profile-main-box {
        justify-content: start;
    }

    ul#work1 {
        width: 100%;
    }

    .top-search .row {
        flex-direction: column-reverse;
    }

    .profile-main-box {
        width: 100%;
        margin-bottom: 20px;
    }

    ul#work1 i {
        width: 20px;
        height: 20px;
        font-size: 10px;
        color: #000;
    }

    a.work {
        font-size: 14px;
    }

    .editor-tabs .nav-tabs .nav-link {
        font-size: 14px;
        padding: 8px 10px;
    }

    .editor-tabs ul {
        gap: 10px;
    }

    .editor-in {
        width: 87%;
    }

    .form-upload p {
        font-size: 11px;
    }

    .editor-in input {
        width: 50%;
        font-size: 14px;
    }

    .botom-btn select {
        width: fit-content;
    }

    .botom-btn button {
        width: fit-content;
        padding: 10px 20px;
    }

    .select-set select {
        width: 49%;
        padding: 10px 30px;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 520px) and (max-width: 767px) {
    .approve-item-box {
        margin-bottom: 20px;
    }
    .item-box {
        display: block;
        height: auto;
        padding: 30px 20px;
        margin-bottom: 20px;
    }
    .login-icon-sd {
        margin-top: 40px;
    }

.login-input-sd form {
    width: 100%;
}


    .component-img {
        position: inherit;
    }

    .Component-text h2 {
        width: 100%;
    }

.school-list-total li {
    display: inline-flex;
    padding: 0 30px;
    gap: 18px;
}li.pink {}

.total-id-num {
    margin-bottom: 10px;
}
    canvas#barChart {
        height: auto !important;
    }
.id-developed {
    margin: 20px 0;
}

.id-developed.teachers-box {
    margin-top: 0;
}

.observed-teachers-num {
    display: inline-block;
    width: 49%;
}

canvas#barChart1 {
    height: auto !important;
}

table.custom-table {
    width: 1100px !important;
}
    .line-chat-box:before {
        top: -20px;
        height: 18px;
        right: 0;
        left: inherit;
        width: 80%;
    }



    svg.pie-chat {
        transform: scale(0.6);
        margin-left: -150px;
        width: auto;
    }

    div#legend1,
    div#legend2,
    div#legend3,
    div#legend4 {
        position: relative;
        margin-left: 30px;
        margin-top: 0;
        top: -20px;
    }

    .Class-box-chat {
        margin-bottom: 20px;
        padding: 10px 10px;
    }


    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    ul#dropdown1 {
        top: 60px !important;
    }

    a.menu-toggle-btn {
        display: block;
        right: 20px;
        top: 30px;
    }

    .main-inner-dash {
        padding: 30px 25px;
        padding-bottom: 20px !important;
        padding-top: 70px;
        margin: 0 !important;
    }

    body.side-bar-active .side-bar-dash {
        width: 100%;
        z-index: 9;
    }

    .top-search {
        display: block;
        width: 100%;
        position: relative;
    }

    .profile-main-box {
        width: 100%;
        justify-content: start;
    }

    ul#work1 {
        width: 99%;
    }

    a.work {
        font-size: 10px;
    }

    a.work span {
        font-size: 7px;
    }

    .top-search .row {
        flex-direction: column-reverse;
    }

    .search-in {
        width: 100%;
    }

    .serach-bar button {
        width: 100%;
    }

    .serach-bar input {
        margin: 10px 0;
    }

    .row.search-box {
        padding: 30px 20px;
        /* background: #b8defc; */
        border-radius: 10px;
    }

    .serach-bar img {
        top: 30px;
    }

    .serach-bar {
        width: 100%;
        /* position: absolute; */
        /* bottom: 0; */
        /* left: 0; */
        display: block;
    }

    .botom-btn select {
        width: fit-content;
        margin-bottom: 20px;
        width: 90%;
    }

    html {
        overflow-x: hidden;
    }

    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    .stem-box {
        padding: 20px;
    }

    .stem-box ul li {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .stem-box ul li b {
        width: 60px;
    }

    .reviewer-box h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .reviewes-typw textarea {
        min-height: 49px;
        line-height: 46px;
    }

    .botom-btn {
        display: block;
        text-align: center;
    }

    .check-box-sub {
        margin-bottom: 20px;
    }

    .botom-btn button {
        width: fit-content;
        padding: 10px 40px;
        display: block;
        margin: 0 auto;
    }

    .Distractoo-in-main {
        padding: 10px;
    }

    .Distractoo-in-main h3 {
        font-size: 16px;
    }

    .editor-in {
        width: 88%;
    }

    .form-upload p {
        font-size: 10px;
        margin-left: 10px;
    }

    .form-upload label img {
        width: 18px;
    }

    .editor-in input {
        width: 45%;
        font-size: 12px;
    }

    .select-set select {
        width: 49%;
        padding: 10px 30px;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .profile-personal-info-page-link {
        height: 420px;
    }
    .login-btn a {
        padding: 10px 30px;
    }
    
    .login-btn button {
        height: auto;
        padding: 10px 35px;
    }
    .login-img-sd {
        display: none;
    }
    .login-img-sd {
        display: none;
    }
    .logo-img img {
        width: 34%;
    }
    
    .login-input-sd {
        margin-top: 0;
    }
    .offset-4 {
        margin: 0;
    }
    .profile-personal-info-logo img {
        width: 30%;
    }
}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    .login-icon-sd {
        margin-top: 40px;
    }

.login-input-sd form {
    width: 100%;
}
    table.custom-table {
        width: 770px !important;
    }

    .profile-personal-info-page-link {
        height: 420px;
    }


    .component-img {
        position: inherit;
    }

    .Component-text h2 {
        width: 100%;
    }



    canvas#barChart {
        height: auto !important;
    }

    .line-chat-box:before {
        top: 5px;
        height: 18px;
        right: 0;
        left: inherit;
        width: 80%;
    }


    .Schools-fold-box.wow.fadeInLeft {
        margin-bottom: 20px;
        padding: 20px;
    }

    .round-num {
        margin-bottom: 20px;
    }

    ul.school-list {
        font-size: 15px;
    }

    ul.school-list li span {
        font-size: 10px;
    }

    ul.school-list li:before {
        display: none;
    }

    .total-id-num {
        margin-bottom: 20px;
    }

    .observed-teachers-num {
        width: 49%;
        display: inline-block;
    }
.school-list-total li {display: inline-flex;padding: 0 15px;font-size: 10px;gap: 10px;}

.school-list-total li:before {
    left: 30px;
    top: 4px;
}

    .observed-teachers {
        border-bottom: 1px solid #00000066;
    }

    .row.teacher-training-row {
        padding: 15px;
    }

    .row.teacher-training-row h2 {
        font-size: 30px;
        line-height: 40px;
    }


    .legend-item {
        font-size: 8px;
    }

    .Class-box-chat h2 {
        font-size: 20px;
    }


    .approve-item-box {
        margin: 10px 0;
    }

    .item-box {
        margin-bottom: 20px;
    }

    .item-box h3 {
        font-size: 25px;
        line-height: 40px;
        width: 90%;
    }

    svg.pie-chat {
        transform: scale(0.8);
        margin-left: -70px;
        width: auto;
    }



    .Class-box-chat {
        margin-bottom: 20px;
        padding: 10px 10px;
    }

    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    ul#dropdown1 {
        top: 60px !important;
    }

    a.menu-toggle-btn {
        display: block;
        right: 20px;
        top: 30px;
    }

    .main-inner-dash {
        padding: 30px 25px;
        padding-bottom: 20px !important;
        padding-top: 70px;
        margin: 0 !important;
    }

    body.side-bar-active .side-bar-dash {
        width: 100%;
        z-index: 9;
    }

    .top-search {
        display: block;
        width: 100%;
        position: relative;
    }

    .profile-main-box {
        width: 100%;
        justify-content: start;
    }

    ul#work1 {
        width: 99%;
    }

    a.work {
        font-size: 10px;
    }

    a.work span {
        font-size: 7px;
    }

    .top-search .row {
        flex-direction: column-reverse;
    }

    .search-in {
        width: 100%;
    }

    .serach-bar button {
        width: 100%;
    }

    .serach-bar input {
        margin: 10px 0;
    }

    .row.search-box {
        padding: 30px 20px;
        border-radius: 30px;
        width: 100%;
        margin: 0;
    }

    .serach-bar img {
        top: 30px;
    }

    .serach-bar {
        width: 100%;
        display: block;
    }

    .botom-btn select {
        width: fit-content;
        margin-bottom: 20px;
        width: 90%;
    }

    html {
        overflow-x: hidden;
    }

    .editor-tabs {
        display: block;
    }

    .editor-tabs img {
        display: none;
    }

    .select-set {
        display: block;
    }

    .stem-box {
        padding: 20px;
    }

    .stem-box ul li {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .stem-box ul li b {
        width: 60px;
    }

    .reviewer-box h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .reviewes-typw textarea {
        min-height: 49px;
        line-height: 46px;
    }

    .botom-btn {
        display: block;
        text-align: center;
    }

    .check-box-sub {
        margin-bottom: 20px;
    }

    .botom-btn button {
        width: fit-content;
        padding: 10px 40px;
        display: block;
        margin: 0 auto;
    }

    .Distractoo-in-main {
        padding: 10px;
    }

    .Distractoo-in-main h3 {
        font-size: 16px;
    }

    .editor-in {
        width: 88%;
    }

    .form-upload p {
        font-size: 10px;
        margin-left: 10px;
    }

    .form-upload label img {
        width: 18px;
    }

    .editor-in input {
        width: 45%;
        font-size: 12px;
    }

    .select-set select {
        width: 49%;
        padding: 10px 30px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .login-btn a {
        padding: 10px 30px;
    }
    
    .login-btn button {
        height: auto;
        padding: 10px 35px;
    }
    .login-img-sd {
        display: none;
    }
    .login-img-sd {
        display: none;
    }
    .logo-img img {
        width: 50%;
    }
    
    .login-input-sd {
        margin-top: 0;
    }
    .offset-4 {
    margin: 0;
}
.id-developed.teachers-box {
    margin: 20px 0;
    
}
.profile-personal-info-logo img {
    width: 40%;
}
.row.teacher-training-row .col-6 {
    width: 100%;
}
}